title: Project
pages: true
files:
  sortable: true
  fields:
    caption:
      label: caption
      type: wysiwyg
icon: rocket
fields:
  title:
    label: Title
    type:  text
  type:
    label: Type d'intervention
    type: checkboxes
    default: Atelier
    options:
      Atelier: Atelier
      Collaboration artistique: Collaboration artistique
      Résidence: Résidence
      Enseignement: Enseignement
      Intervention artistique: Intervention artistique
  year:
    label: Date
    type:  text
    width: 1/3
  place:
    label: Lieu / Évènement
    type:  text
    width: 1/3
  city:
    label: Ville
    type:  text
    width: 1/3
  text:
    label: Texte
    type:  wysiwyg
    width: 1/2
  links:
    label: Liens
    type:  wysiwyg
    width: 1/4
  repo:
    label: git repository
    type: url
    width: 1/4
  who:
    label: Participants
    type:  text
  copyright:
    label: Copyright photos
    type:  text
